[Layer1]
Type=0
File=stuff.png
OnCommand=horizalign,left;vertalign,top;x,0;y,5;



[Layer2]
Type=0
File=../blah/pantsu.png
OnCommand=horizalign,left;vertalign,top;x,0;y,458;

[Layer3]
Type=0
File=../blah/risebackers.jpg
OnCommand=horizalign,left;vertalign,bottom;x,633;y,180


[Layer4]
Type=0
File=../blah/riseback.jpg
OnCommand=horizalign,left;vertalign,bottom;x,633;y,180;diffusealpha,1;linear,.5;diffusealpha,0
CommandRepeatSeconds=1

[Layer5]
Type=0
File=../blah/rise.jpg
OnCommand=horizalign,left;vertalign,bottom;x,633;y,180;zoomy,1;decelerate,.5;zoomy,0;accelerate,.5;zoomy,1
CommandRepeatSeconds=1

[Layer6]
Type=0
File=../blah/shirt.png
OnCommand=horizalign,left;vertalign,top;x,0;y,0

[Layer7]
Type=0
File=blar.png
OnCommand=horizalign,left;vertalign,top;x,0;y,0;